/*@import url(font/stylesheet.css);*/
@import url(font2/stylesheet.css);


@font-face {
  font-family: 'Akzidenz-Grotesk-BQ-Condensed';
  src: url('font/Akzidenz-Grotesk-BQ-Condensed.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url('font/Roboto-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: bold;
}

html{width: 100%;overflow-x: hidden;}
.body_register {background:  url(../img/r_bg1.jpg) top center no-repeat #3300fc;background-size:cover;font-size: 12px;width: 100%;overflow-x: hidden;font-family: source_sans_proregular;}
a {text-decoration: none;}
a:hover{text-decoration: none;}
.help-block{font-size: 1.2em;}
.pr{position: relative;}


.btn-bars{display: none;}
/*
header{overflow: hidden;position: absolute;top: 0;left: 0;z-index: 99;width: 100%;}
header .menu{padding-top: 5px;}
header .menu ul{list-style: none;padding: 0;margin: 0px;float: right;padding-right: 100px;}
header .menu ul li{font-size: 1.4em;font-family: source_sans_probold;text-align: center;display: inline-block;margin: 0px 20px;padding: 20px 0;text-transform: uppercase;}
header .menu ul li a{color: #fff;}
header .menu ul li a:hover{color: #06fdf9;}
header .menu ul li a span{font-size: 1.1em;background-color: #3300fc;padding: 10px 20px 8px;border-radius: 30px;color: #FFFFFF;text-transform: uppercase;font-family: Akzidenz-Grotesk-BQ-Condensed;letter-spacing: 1px;transition: all 0.3s ease-out;}
header .menu ul li a span img{margin-left: 10px;width: 20px;margin-top: -3px;}
header .menu ul li a span:hover{background-color: #06fdf9;color: #0a1569;}
header .logo {margin: auto auto;text-align: center;}
*/

header{overflow: hidden;position: absolute;top: 0;left: 0;z-index: 99;width: 100%;}
header .menu{padding-top: 10px;}
header .menu ul{list-style: none;padding: 0;margin: 0px;float: right;padding-right: 0px;background-color: #0a1569;border-radius: 30px;}
header .menu ul li{font-size: 1.4em;font-family: source_sans_probold;text-align: center;display: inline-block;margin: 0px 20px;padding: 10px 0;text-transform: uppercase;}
header .menu ul li a{color: #fff;}
header .menu ul li a:hover{color: #06fdf9;}
header .menu ul li a.btn-now:hover{opacity: 1;}
header .menu ul li:last-child{margin-right: 0;}

header .menu ul li a span{font-size: 1.1em;background-color: #3300fc;padding: 10px 20px 8px;border-radius: 30px;color: #FFFFFF;text-transform: uppercase;font-family: Akzidenz-Grotesk-BQ-Condensed;letter-spacing: 1px;transition: all 0.3s ease-out;}
header .menu ul li a span img{margin-left: 10px;width: 20px;margin-top: -3px;}
header .menu ul li a span:hover{background-color: #06fdf9;color: #0a1569;}
header .logo {margin: auto auto;text-align: center;}


.img-bg{position: absolute;top: 0;right: 0;}

.r-bloq-1-reg{padding: 160px 0 90px;}
.r-bloq-1-reg .text h3{color: #fff;text-align: left;font-size: 6.0em;text-transform: uppercase;font-family: Akzidenz-Grotesk-BQ-Condensed;}
.r-bloq-1-reg .text h3 strong{color: #06fdf9;}
.r-bloq-1-reg .text p{color: #fff;text-align: left;font-size: 2.4em;font-family: source_sans_prosemibold;}

.r-bloq-2-reg{padding: 30px 0 60px;position: relative;z-index: 2;}
.r-bloq-2-reg .bloq-form{background-color: #fff;padding: 60px;border-radius: 8px; box-shadow: -3px 8px 16px 6px rgba(0,0,0,0.1);-webkit-box-shadow: -3px 8px 16px 6px rgba(0,0,0,0.1);-moz-box-shadow: -3px 8px 16px 6px rgba(0,0,0,0.1);}
.r-bloq-2-reg .bloq-form label{color: #3300fc;font-family: source_sans_proregular;font-size: 1.4em;}
.r-bloq-2-reg .bloq-form label span{color: #000;}
.r-bloq-2-reg .bloq-form input{border: 0;border-bottom: 2px solid #e2e2e4;border-radius: 0;}
.r-bloq-2-reg .bloq-form textarea{border: 0;border-bottom: 2px solid #e2e2e4;border-radius: 0;}
.r-bloq-2-reg .bloq-form select{border: 0;border-bottom: 2px solid #e2e2e4;border-radius: 0;}
.r-bloq-2-reg .bloq-form button{font-size: 1.6em; text-transform: uppercase;font-family: Akzidenz-Grotesk-BQ-Condensed;background-color: #0a1569;color: #fff;padding: 5px 15px 5px 25px;border-radius: 30px;letter-spacing: 2px;}
.r-bloq-2-reg .bloq-form button i{border: 1px solid #08fdff;border-radius: 30px;padding: 5px;margin-left: 20px;font-size: 0.8em;color: #08fdff;}
.r-bloq-2-reg .bloq-form .actions{margin-top: 30px;text-align: center;}

.bloq-bottom{padding: 30px 0 0;}
.bloq-bottom .bloq{background: url(../img/bg1.jpg) top center no-repeat;background-size:cover;padding: 30px;margin-bottom: -60px;position: relative;z-index: 2;}
.bloq-bottom .bloq .text h3{text-align: left;font-family: Akzidenz-Grotesk-BQ-Condensed;font-size: 5.4em;text-transform: uppercase;color: #0a1569;letter-spacing: 2px;}
.bloq-bottom .bloq .text h3 strong{color: #3300fc;}
.bloq-bottom .bloq .boton{margin: auto auto;text-align: center;}
.bloq-bottom .bloq .boton a span{font-size: 3.4em;background-color: #fff;padding: 20px 20px 15px;border-radius: 40px;color: #3300fc;text-transform: uppercase;font-family: Akzidenz-Grotesk-BQ-Condensed;font-weight: 600;letter-spacing: 2px;transition: all 0.3s ease-out;}
.bloq-bottom .bloq .boton a span img{margin-left: 10px;margin-top: -6px;}
.bloq-bottom .bloq .boton a span:hover{background-color: #06fdf9;}

.r-bloq-2-reg .bloq-text{margin: 60px 0;}
.r-bloq-2-reg .bloq-text h3{color: #fff;text-align: center;font-size: 5.2em;text-transform: uppercase;font-family: Akzidenz-Grotesk-BQ-Condensed;}
.r-bloq-2-reg .bloq-text h3 strong{color: #06fdf9;}
.r-bloq-2-reg .bloq-text p{color: #fff;text-align: center;font-size: 1.8em;font-family: source_sans_prosemibold;}

footer{background-color: #0a1569;padding: 120px 0 0;}
footer .info h4{font-size: 1.4em;font-family: source_sans_prolight;text-transform: uppercase;color: #fff;border-bottom: 1px solid #565454;margin-bottom: 20px;padding-bottom: 20px;}
footer .info table tr td{font-size: 1.4em;font-family: source_sans_prolight;text-align: left;margin: 0;color: #cccccc;padding: 5px !important;}
footer .info table tr td:first-child{text-align: center;vertical-align: middle;color: #06fdf9;}
footer .menu h4{font-size: 1.4em;font-family: source_sans_prolight;text-transform: uppercase;color: #fff;border-bottom: 1px solid #565454;margin-bottom: 20px;padding-bottom: 20px;}
footer .menu ul{padding: 0;margin: 0;list-style: none;}
footer .menu ul li{font-size: 1.4em;font-family: source_sans_proregular;text-transform: uppercase;text-align: left;display: inline-block;width: 48%;padding-bottom: 15px;}
footer .menu ul li a{color: #fff;}
footer .menu ul li a:hover{color: #06fdf9;}
footer .menu ul li i{color: #06fdf9;margin-right: 10px;}
footer .links{color: #06fdf9;font-family: source_sans_problack;font-size: 1.6em;display: flex;align-items: center;justify-content: space-around;}
footer .links a{color: #06fdf9;}
footer .links a i{background-color: transparent;font-size: 1.0em;color: #06fdf9;padding: 10px 12px;border-radius: 30px;border: 1px solid #fff;margin: 0 10px;transition: all 0.3s ease-out;}
footer .links a i:nth-child(2){padding: 10px 10px;}
footer .bottom{color: #fff;font-family: source_sans_proregular;font-size: 1.2em;text-align: center;background-color: #0a1569;padding: 30px 0;margin-top: 30px;}




/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

  body.bg1{background: none;background-color: #fefefe;}

  header{padding: 20px 0;}
  header .logo{margin-bottom: 10px;}
  header .menu{display: none;}
  header .menu ul {float: initial;margin-top: 0px;padding-right: 0px;background-color: transparent;}
  header .menu ul li {text-align: center;margin: 20px 0px;display: block;padding: 0;}
  header .menu nav{background-color: #0a1569;padding: 20px 0;}
  .btn-bars{display: block;text-align: center;color: #FFFFFF;font-size: 2.4em;}
  .btn-bars i{background-color: #3300fc;padding: 10px;border-radius: 5px;}
  .img-bg {width: 800px;}
  .logo{display: flex;align-items: center; justify-content: space-between;}

  .r-bloq-1-reg .text h3 {font-size: 6.0em;}
  .r-bloq-1-reg .text p {font-size: 2.0em;}
  .r-bloq-1-reg{padding: 160px 0 30px;}
  .r-bloq-2-reg .bloq-form{padding: 30px;}
  .bloq-bottom .bloq .text h3 {font-size: 4.4em;margin-bottom: 30px;font-size: 4.0em;}
  
  
  footer .image{text-align: center;margin-bottom: 30px;}
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

  header{padding: 20px 0;}
  header .logo{margin-bottom: 10px;}
  header .menu{display: none;}
  header .menu ul {float: initial;margin-top: 0px;padding-right: 0px;background-color: transparent;}
  header .menu ul li {text-align: center;margin: 20px 0px;display: block;padding: 0;}
  header .menu nav{background-color: #0a1569;padding: 20px 0;}
  .btn-bars{display: block;text-align: center;color: #FFFFFF;font-size: 2.4em;}
  .btn-bars i{background-color: #3300fc;padding: 10px;border-radius: 5px;}
  .img-bg {width: 800px;}
  .logo{display: flex;align-items: center; justify-content: space-between;}

  .bloq-bottom .bloq .text h3 {font-size: 4.4em;margin-bottom: 30px;}
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

  header{padding: 20px 0;}
  header .logo{margin-bottom: 10px;}
  header .menu{display: none;}
  header .menu ul {float: initial;margin-top: 0px;padding-right: 0px;background-color: transparent;}
  header .menu ul li {text-align: center;margin: 20px 0px;display: block;padding: 0;}
  header .menu nav{background-color: #0a1569;padding: 20px 0;}
  .btn-bars{display: block;text-align: center;color: #FFFFFF;font-size: 2.4em;}
  .btn-bars i{background-color: #3300fc;padding: 10px;border-radius: 5px;}
  .img-bg {width: 800px;}
  .logo{display: flex;align-items: center; justify-content: space-between;}

  .bloq-bottom .bloq .text h3 {font-size: 4.4em;margin-bottom: 30px;}
}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {

}


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1440px) {

  header .menu ul{padding-right: 0px;}
  .img-bg {width: 1000px;}

}


@media (min-width: 1440px) {


}